Dear fellow investors:
Just over 18 months ago, we embarked on a strategy to help customers gain the
advantages of emerging technologies like virtualization and cloud computing.
We recognized that customers were looking for ways to become more efficient
and agile, and that our deep experience managing, securing and automating
complex information technology could help them achieve those goals. What we
couldnt have appreciated at that time was just how rapidly customers would
embrace these new technologies.
Over the past year our industry has evolved significantly, with the changing
business requirements of our customers worldwide driving greater demand for
virtualization, cloud computing and software-as-a-service (SaaS).
Throughout the year, we continued to execute on our corporate strategy by
combining key technology acquisitions with organic development, strong
existing products and decades of expertise. This is enabling us to optimize our
portfolio of solutions and services for large and emerging enterprises, extend our
reach to new geographic markets and tap new opportunities to grow our business.
Today, were focused on helping all of our customers manage, secure and
automate IT in any environmentfrom physical, to virtual, to cloud. With CA
Technologies, our customers can reliably deliver more flexible IT services and,
in turn, offer new products, improve service and compete better.

Were delivering
During the fiscal year, we invested approximately $1 billion in order to acquire and develop technology
that helps customers meet changing business demands. For example, our purchase of Arcot Systems,
Inc. enables us to offer second-level authentication through a cloud-based security service. We expanded
the breadth of our consulting capabilities with the addition of 4Base Technology, Inc., specializing in
virtualization and cloud infrastructure. And, we developed and introduced Nimsoft Unified Manager,
which combines both infrastructure monitoring and service management in a single on-premise or SaaS
solution. These are just a few examples of how we are delivering innovative IT solutions that differentiate
our portfolio and bring greater value to our customers.
This acquisition and development approach is also building our business. In fiscal 2011, we reported
revenue growth to $4.4 billion, GAAP diluted earnings per share from continuing operations growth to
$1.60 and cash flow from continuing operations growth to $1.4 billion.

Customers first
Our goal is to be the strategic partner customers rely on to adopt new technologies, while also realizing
the most value from their existing IT investments. Regardless of organization size, industry or geography,
our customers share common challenges. They need flexibility to take advantage of market opportunities
and adaptability to quickly address business challenges. They need to manage and secure their
infrastructures and manage costs. They want and need IT to be a competitive differentiator.
Today, CA Technologies is well positioned to fulfill these needs by improving the efficiency of customers
current physical IT investments, and helping them capitalize on the promise of virtualization and cloud
computing. We do this across multiple platforms and applications. We arent tied to any one technology
stack and we arent distracted by selling hardware or middleware. This independence sets us apart and
enables us to partner with our customers to address the complex realities of their heterogeneous
IT environments.

Our customers are noticing, including Intermountain Healthcare, a nonprofit system of hospitals,
surgery centers, doctors, clinics, and homecare and hospice providers. Like other healthcare providers,
they are under pressure to operate within strict regulations and deliver high-quality care at lower costs.
Intermountain Healthcare works with CA Technologies to use IT to manage growth, increase satisfaction
at its clinics and help reduce capital costs by 25 percent. We consider CA Technologies a strategic
partner that offers a practical, efficient and realistic approach to meeting our business objectives, said
Intermountain Healthcare CIO Marc Probst.
Extending our reach
We are expanding beyond our base of large enterprise customers to emerging enterprisesorganizations
that range from $300 million to $2 billion in revenue. Likewise, we are expanding into growth markets,
especially Latin America and Asia Pacific. These customersparticularly managed service providers
which offer outsourced applications and servicesare quickly adopting easily implemented SaaS-based
solutions. We are addressing this market with offerings like our turnkey cloud computing platform from
our 3Tera, Inc., acquisition, and our SaaS monitoring and service management solution from Nimsoft.
To date, we now serve more than 400 managed service providers around the world.

Todd Abrams, founder and executive vice president of Layered Tech, knows firsthand the benefits of having
access to powerful technology such as CA 3Tera AppLogic. Layered Tech is a leader in compliance-based
managed hosting services with data centers in the United States, Europe and Japan. 3Tera AppLogic
made building our business as easy as flipping a light switch to design, build, deploy and manage our
customers entire Internet infrastructures, Abrams said. That design-to-deploy timeframe was reduced
30 percent using AppLogic. Plus, 3Tera increased the operational productivity of our infrastructure group.


Our commitment
The increased demand for emerging technologies weve seen over the past year, reinforced by the
engagements we have with customers all over the world, confirms to us that our strategy is the right one.
We will continue to be on the cutting edge of developing and delivering the technologies customers need
to manage, secure and automate their IT infrastructures, and we will help customers get the most value
from their technology investments.
While we have made great strides in our journey, we are not finished. We must consistently execute on
behalf of our shareholders, our customers and our employees. We must become the strategic partner
customers rely on to help them turn IT into a competitive advantage. Achieving these goals depends on a
simple focus: delighting our customers. That is the commitment of each and every one
of our more than 13,000 employees worldwide.
In June 2011, we celebrated our 35th anniversary. While our company has changed significantly from
those early days, our commitment to customers has not. I would like to express my appreciation to all our
employees around the world who have done so much to bring us this far. We believe that the best is yet to
come, and we are excited about the prospects of the next 35 years and beyond.
Thank you for your continued support,
William E. McCracken
Chief Executive Officer
CA Technologies